Skip to Content
v1.5Official documentation for the LX CloudPos API · stable in production

Resend email

POST /api/v1/facturas/{clave}/email

Resends the document’s PDF and XML to the customer’s registered email address in the POS. It doesn’t accept alternate recipients.

Authentication

AttributeValue
Required scopefacturas:write
BodyEmpty (no payload required)

Responses

200 OK

{ "mensaje": "Documento enviado correctamente al correo cliente@empresa.cr." }

400 Bad Request

{ "error": "El cliente no tiene correo electrónico registrado." }
{ "error": "No se encontraron los archivos del documento (PDF/XML) en disco ni en el almacenamiento en la nube." }

404 Not Found

Key doesn’t exist.

Notes

  • Sends only to the customer’s email registered in the POS. It doesn’t accept alternate recipients.
  • If it needs to be sent to a different recipient, download the PDF and the XML and send the email from the integrator’s own system.